/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font/Colors BG*/

body{
	font-family: "Helvetica Neue", sans-serif;
}

.text-center{
	text-align: center;
}

.h-25{
	height: 25%;
}

.p-3{
	padding: 15px;
}

.bg-success{
	background-color: forestgreen;
}

.bg-warning{
	background-color: yellow;
}

.bg-danger{
	background-color: darkred;
}

.bg-secondary{
	background-color: slategray;
}

/*CSS and Bootstrap Flexbox*/

.d-flex{
	display: flex;
}

.justify-content-center{
	/*Centers content horizontally, distributes spacing such that left and right spaces are equal; needs flex property to be active*/
	justify-content: center;
}

.align-items-center{
	/*Aligns items vertically within container; difficult to observe if container is small*/
	align-items: center;
}

.flex-column{
	/*Applies flex vertically; note that flex by default works horizontally*/
	flex-direction: column;
}

.flex-column-reverse{
	flex-direction: column-reverse;
}

.flex-row-reverse{
	flex-direction: row-reverse;
}